
body{ background-color:#ffffff;}
section{ display:block; }


/* ----------------------------------------------
	共通
------------------------------------------------- */
.content{
	margin:0 auto;
    background-color: #fff;
}
.content img {
    width: 100%;
}
.center{
    text-align: center;
 }
.sp_non{
    display: none;
 }
.pagetop {
    position: fixed;
    bottom: 20px;
    right: -20px;
}
.pagetop img{
    width: 70%;
}
/* ----------------------------------------------
	ヘッダー
------------------------------------------------- */
#title{
    position: relative;
    text-align: center;
    font-size: 1.7em;
    font-weight: bolder;
    background: #fff4f3;
    padding: 30px;
 }

/* ----------------------------------------------
	ボタン
------------------------------------------------- */
.content .b1{
    background-color: #709CCF;
}
.flex_box{
    align-items: center; 
    padding: 5px;
}

/* ----------------------------------------------
	ページトップへ
------------------------------------------------- */
#topback  img {
    width: 100%;
}
#topback a{
    display: block;
    margin: 0px auto 20px;
}
/* ----------------------------------------------
	フッター
------------------------------------------------- */
footer{
	display:block;
	background-color:#FFF;
	padding:20px 0 20px;
}
footer .footer_logo{
    margin:0;
    width: auto;
    display: block;
    text-align: center;
}
footer .footer_logo a img{
	display:block;
	width:240px;
	height:36px;
	background-image:url(../img/logo.png);
	background-position:center top;
	background-repeat:no-repeat;
	background-size:auto 36px;
	margin:0 auto;
}


/* ----------------------------------------------
	内容
------------------------------------------------- */
.flex_box table{
    width: 80%;
    margin: auto;
}
.leaflet img{
    height: 200px;
}